### Property

# WebKit2 Settings:enable-hyperlink-auditing

#### Declaration

    property enable-hyperlink-auditing: gboolean [ read, write, construct ]

#### Description [src]

Determines whether or not hyperlink auditing is enabled.

The hyperlink auditing specification is available at http://www.whatwg.org/specs/web-apps/current-work/multipage/links.html#hyperlink-auditing.

Type:`gboolean`

Default value | TRUE
Getter method | `webkit_settings_get_enable_hyperlink_auditing()`
Setter method | `webkit_settings_set_enable_hyperlink_auditing()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no